@media (max-width: 600px) {
  .cover {
    font-size: 0.8rem;
  }
}

.subtitle-container {
  margin-bottom: 1.5rem;
}
.subtitle {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.subtitle h2 {
  margin: 0.16rem 0;
  font-weight: 400;
  color: var(--primary-dark-blue);
}
.subtitle span {
  flex-direction: row;
  flex-wrap: nowrap;
}
.subtitle .english-with-diacritics {
  height: 1.9rem;
  padding: 0 0 0.25rem 0.1rem;
}
@media (min-width: 600px) {
  .subtitle .english-with-diacritics {
    height: 1.8rem;
  }
}
img.illustration {
  width: 100%;
  max-width: 550px;
}
img.border {
  border: 3px solid var(--black);
}

.survey strong,
.survey b {
  font-weight: 600;
}

.larger,
.larger td,
.md-tooltip2 > .md-typeset span.larger {
  font-size: 0.9rem;
}

.larger td {
  font-size: 0.9rem !important;
}
